RPICLOCK(4)

NAME
rpiclock - Raspberry Pi RP1 clock controller

SYNOPSIS
rpiclock* at fdt?

DESCRIPTION
The rpiclock driver controls the clock signals for integrated components of the RP1 chip found on the Raspberry Pi 5.

SEE ALSO
intro(4)

HISTORY
The rpiclock device driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The rpiclock driver was written by Marcus Glocker <mglocker@openbsd.org> and Mark Kettenis <kettenis@openbsd.org>.